elementary-files

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
3335
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

vala
0.46.6-1.fc31
0.46.7-1.fc31
1
glib2-devel
2.62.5-1.fc31
2.62.6-1.fc31
1
libgomp
9.2.1-1.fc31
9.3.1-1.fc31
2
glibc
2.30-10.fc31
2.30-11.fc31
2
glib2
2.62.5-1.fc31
2.62.6-1.fc31
2
libgit2-devel
0.28.4-2.fc31
0.28.4-3.fc31
2
libvala
0.46.6-1.fc31
0.46.7-1.fc31
2
libgcc
9.2.1-1.fc31
9.3.1-1.fc31
2
libstdc++
9.2.1-1.fc31
9.3.1-1.fc31
3
systemd-libs
243.7-1.fc31
243.8-1.fc31
3
glibc-common
2.30-10.fc31
2.30-11.fc31
3
pcre2-devel
10.34-7.fc31
10.34-8.fc31
3
libgit2
0.28.4-2.fc31
0.28.4-3.fc31
3
glibc-minimal-langpack
2.30-10.fc31
2.30-11.fc31
3
systemd
243.7-1.fc31
243.8-1.fc31
3
pulseaudio-libs
13.0-2.fc31
13.99.1-3.fc31
3
vim-filesystem
2:8.2.348-1.fc31
2:8.2.480-1.fc31
3
coreutils
8.31-6.fc31
8.31-9.fc31
4
systemd-rpm-macros
243.7-1.fc31
243.8-1.fc31
4
gnutls
3.6.11-1.fc31
3.6.12-2.fc31
4
gcc
9.2.1-1.fc31
9.3.1-1.fc31
4
pcre2-utf16
10.34-7.fc31
10.34-8.fc31
4
pcre2
10.34-7.fc31
10.34-8.fc31
4
systemd-pam
243.7-1.fc31
243.8-1.fc31
4
pcre2-utf32
10.34-7.fc31
10.34-8.fc31
4
fonts-filesystem
2.0.1-3.fc31
2.0.3-1.fc31
4
cmake-filesystem
3.16.4-1.fc31
3.17.0-1.fc31
4
fonts-srpm-macros
2.0.1-3.fc31
2.0.3-1.fc31
B
glibc-headers
2.30-10.fc31
2.30-11.fc31
B
hwdata
0.333-1.fc31
0.334-1.fc31
B
coreutils-common
8.31-6.fc31
8.31-9.fc31
B
perl-Pod-Usage
4:1.69-439.fc31
4:1.70-1.fc31
B
perl-Encode
4:3.02-440.fc31
4:3.04-442.fc31
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc31
B
pcre2-syntax
10.34-8.fc31
B
glibc-devel
2.30-10.fc31
2.30-11.fc31
B
cpp
9.2.1-1.fc31
9.3.1-1.fc31
B

Groups

This package is not part of any global group.

Most recent builds

libnotify-devel
0.7.8-3.fc31
0.7.9-1.fc31
1
meson
0.53.1-1.fc31
0.53.2-1.git88e40c7....
1
libsoup
2.68.3-1.fc31
2.68.4-1.fc31
2
libgit2-devel
0.28.4-1.fc31
0.28.4-2.fc31
2
at-spi2-atk-devel
2.34.1-1.fc31
2.34.2-1.fc31
2
pcre-devel
8.43-3.fc31
8.44-1.fc31
2
libnotify
0.7.8-3.fc31
0.7.9-1.fc31
2
pcre-utf16
8.43-3.fc31
8.44-1.fc31
3
libgit2
0.28.4-1.fc31
0.28.4-2.fc31
3
pcre
8.43-3.fc31
8.44-1.fc31
3
pcre-cpp
8.43-3.fc31
8.44-1.fc31
3
pcre-utf32
8.43-3.fc31
8.44-1.fc31
3
adwaita-icon-theme
3.34.3-1.fc31
3.34.3-2.fc31
3
at-spi2-atk
2.34.1-1.fc31
2.34.2-1.fc31
3
cups-libs
1:2.2.12-3.fc31
1:2.2.12-6.fc31
3
adwaita-cursor-theme
3.34.3-1.fc31
3.34.3-2.fc31
4
http-parser
2.9.2-2.fc31
2.9.3-1.fc31
4
perl-interpreter
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
perl-Errno
1.30-449.fc31
1.30-450.fc31
B
perl-IO
1.40-449.fc31
1.40-450.fc31
B
hwdata
0.332-1.fc31
0.333-1.fc31
B
perl-libs
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
libpcap
14:1.9.1-1.fc31
14:1.9.1-2.fc31
B
perl-macros
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
kernel-headers
5.5.6-200.fc31
5.5.9-200.fc31
B
python3-setuptools
41.2.0-1.fc31
41.6.0-1.fc31
2
vim-filesystem
2:8.2.236-1.fc31
2:8.2.348-1.fc31
3
pulseaudio-libs
13.0-1.fc31
13.0-2.fc31
3
libtiff-devel
4.0.10-7.fc31
4.0.10-8.fc31
3
fonts-filesystem
2.0.1-3.fc31
4
python-setuptools-wheel
41.2.0-1.fc31
41.6.0-1.fc31
4
libtiff
4.0.10-7.fc31
4.0.10-8.fc31
4
libxcrypt
4.4.14-1.fc31
4.4.15-1.fc31
4
shadow-utils
2:4.6-16.fc31
2:4.6-17.fc31
4
libtirpc
1.2.5-0.fc31
1.2.5-1.rc2.fc31
4
libgusb
0.3.3-1.fc31
0.3.4-1.fc31
4
kernel-headers
5.5.5-200.fc31
5.5.6-200.fc31
B
redhat-rpm-config
142-1.fc31
143-1.fc31
B
libxcrypt-devel
4.4.14-1.fc31
4.4.15-1.fc31
B
fonts-srpm-macros
2.0.1-3.fc31
B
fontpackages-filesystem
1.44-25.fc31
libappstream-glib
0.7.16-2.fc31
0.7.17-1.fc31
1
meson
0.52.1-1.fc31
0.53.1-1.fc31
1
glib2-devel
2.62.4-2.fc31
2.62.5-1.fc31
1
libgee-devel
0.20.2-1.fc31
0.20.3-1.fc31
1
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
2
libgee
0.20.2-1.fc31
0.20.3-1.fc31
2
glib2
2.62.4-2.fc31
2.62.5-1.fc31
2
pcre-devel
8.43-2.fc31.1
8.43-3.fc31
2
pcre2-devel
10.34-5.fc31
10.34-7.fc31
3
pcre
8.43-2.fc31.1
8.43-3.fc31
3
pcre-cpp
8.43-2.fc31.1
8.43-3.fc31
3
pcre-utf16
8.43-2.fc31.1
8.43-3.fc31
3
alsa-lib
1.2.1.2-4.fc31
1.2.2-1.fc31
3
pcre-utf32
8.43-2.fc31.1
8.43-3.fc31
3
pcre2-utf32
10.34-5.fc31
10.34-7.fc31
4
pcre2-utf16
10.34-5.fc31
10.34-7.fc31
4
pcre2
10.34-5.fc31
10.34-7.fc31
4
libxcrypt
4.4.12-1.fc31
4.4.14-1.fc31
4
cmake-filesystem
3.16.3-1.fc31
3.16.4-1.fc31
B
libxcrypt-devel
4.4.12-1.fc31
4.4.14-1.fc31
B
gdb-minimal
8.3.50.20190824-28.fc31
8.3.50.20190824-30.fc31
B
kernel-headers
5.4.7-200.fc31
5.5.5-200.fc31
B
gettext
0.20.1-2.fc31
0.20.1-3.fc31
1
meson
0.52.0-1.fc31
0.52.1-1.fc31
1
vala
0.46.5-1.fc31
0.46.6-1.fc31
1
glib2-devel
2.62.4-1.fc31
2.62.4-2.fc31
1
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
2
libvala
0.46.5-1.fc31
0.46.6-1.fc31
2
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
2
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
2
python3
3.7.6-1.fc31
3.7.6-2.fc31
2
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
glib2
2.62.4-1.fc31
2.62.4-2.fc31
2
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
vim-filesystem
2:8.2.076-1.fc31
2:8.2.236-1.fc31
3
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
3
systemd
243.5-1.fc31
243.7-1.fc31
3
krb5-libs
1.17-45.fc31
1.17-46.fc31
3
glib-networking
2.62.2-1.fc31
2.62.3-1.fc31
3
gstreamer1
1.16.1-1.fc31
1.16.2-1.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
pcre2-devel
10.33-16.fc31
10.34-5.fc31
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
3
systemd-libs
243.5-1.fc31
243.7-1.fc31
3
pcre2-utf32
10.33-16.fc31
10.34-5.fc31
4
systemd-rpm-macros
243.5-1.fc31
243.7-1.fc31
4
cryptsetup-libs
2.2.2-1.fc31
2.3.0-1.fc31
4
pcre2-utf16
10.33-16.fc31
10.34-5.fc31
4
pcre2
10.33-16.fc31
10.34-5.fc31
4
tzdata
2019c-1.fc31
2019c-2.fc31
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
4
libxcrypt
4.4.10-2.fc31
4.4.12-1.fc31
4
elfutils-libs
0.177-1.fc31
0.178-7.fc31
4
libgusb
0.3.1-1.fc31
0.3.3-1.fc31
4
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
4
systemd-pam
243.5-1.fc31
243.7-1.fc31
4
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-28.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
hwdata
0.331-1.fc31
0.332-1.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
B
libxcrypt-devel
4.4.10-2.fc31
4.4.12-1.fc31
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc31
B
perl-Exporter
5.73-440.fc31
5.74-1.fc31
B
python-srpm-macros
3-51.fc31
3-53.fc31
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
B
glibc-devel
2.30-8.fc31
2.30-10.fc31
B
binutils
2.32-30.fc31
2.32-31.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
cmake-filesystem
3.16.1-1.fc31
3.16.3-1.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
Dependencies for this build couldn't be processed
libgit2-glib-devel
0.28.0.1-3.fc31
1
libgit2-glib
0.28.0.1-3.fc31
2
libgit2-devel
0.28.4-1.fc31
2
python3-gobject
3.34.0-3.fc31
3
libgit2
0.28.4-1.fc31
3
openssl-devel
1:1.1.1d-2.fc31
3
python3-cairo
1.18.1-2.fc31
4
http-parser
2.9.2-2.fc31
4
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
4
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
4
libssh2
1.9.0-3.fc31
4
granite-devel
5.2.5-1.fc31
5.3.0-1.fc31
1
glib2-devel
2.62.3-1.fc31
2.62.4-1.fc31
1
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
granite
5.2.5-1.fc31
5.3.0-1.fc31
2
vim-filesystem
2:8.2.019-1.fc31
2:8.2.076-1.fc31
3
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
4
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
B
hwdata
0.330-1.fc31
0.331-1.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
Previous history